
Redmine - Patch #26689

Add title to author's and assignee's icon 

2017-08-14 22:48 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.3   

Description

After the release of Redmine 3.4.2 in our company, we received some complains regarding the author and assignee icons (feature

added in #25775). Some users thought that is a bug (especially when the author = assignee).

I'm thinking that adding a title to that icons could help users to understand better the functionality.

Attached is a patch that adds these titles.

Related issues:

Related to Redmine - Patch #25775: Show assignee's icon in addition to author... Closed

Associated revisions

Revision 16993 - 2017-10-15 13:35 - Jean-Philippe Lang

Add title to author's and assignee's icon (#26689).

Patch by Marius BALTEANU.

Revision 16994 - 2017-10-15 13:35 - Jean-Philippe Lang

Merged r16993 (#26689).

History

#1 - 2017-08-14 22:49 - Marius BĂLTEANU

- Description updated

#2 - 2017-08-14 22:49 - Marius BĂLTEANU

- Related to Patch #25775: Show assignee's icon in addition to author's icon added

#3 - 2017-08-15 02:20 - Go MAEDA

- Target version set to 3.4.3

Marius BALTEANU wrote:

I'm thinking that adding a title to that icons could help users to understand better the functionality.

 You are right, thank you for improving the feature.

Setting target version to 3.4.3 (next minor release) because I think the patch can be considered as a fix.

#4 - 2017-10-15 13:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

add_title_to_assignee_and_author_icon.patch 669 Bytes 2017-08-14 Marius BĂLTEANU
